/*$maxWidth : 106.66667em; 1280px base font 12px*/
/* 83.5714285714em;* / /*1170px*/
/* 1.5625%; maxWidth / 20*/
/* ----- Responsive ----- */
/*$maxWidth : 106.66667em; 1280px base font 12px*/
/* 83.5714285714em;* / /*1170px*/
/* 1.5625%; maxWidth / 20*/
/* line 4, ../../app/styles/partials/content-components/_buttons.scss */
.rounded-button,
.btn.rounded {
  display: inline-block;
  padding: 10px 20px;
  margin-bottom: 20px;
  color: #3E53A4;
  font-weight: 500;
  font-size: 1em;
  cursor: pointer;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-color: transparent;
  background: #FFF;
}
/* line 17, ../../app/styles/partials/content-components/_buttons.scss */
.rounded-button + .rounded-button,
.btn.rounded + .rounded-button {
  margin-left: 20px;
}
/* line 21, ../../app/styles/partials/content-components/_buttons.scss */
.rounded-button.learn-more, .rounded-button.learn-more:hover,
.btn.rounded.learn-more,
.btn.rounded.learn-more:hover {
  margin-top: 20px;
  text-transform: none;
}
/* line 26, ../../app/styles/partials/content-components/_buttons.scss */
.rounded-button.primary, .rounded-button.secondary, .rounded-button.gray, .rounded-button.purple,
.btn.rounded.primary,
.btn.rounded.secondary,
.btn.rounded.gray,
.btn.rounded.purple {
  color: #FFFFFF;
}
/* line 32, ../../app/styles/partials/content-components/_buttons.scss */
.rounded-button.primary,
.btn.rounded.primary {
  background: #3E53A4;
}
/* line 35, ../../app/styles/partials/content-components/_buttons.scss */
.rounded-button.secondary,
.btn.rounded.secondary {
  background: #CF0989;
}
/* line 38, ../../app/styles/partials/content-components/_buttons.scss */
.rounded-button.gray,
.btn.rounded.gray {
  background: #9B9B9B;
}
/* line 41, ../../app/styles/partials/content-components/_buttons.scss */
.rounded-button.purple,
.btn.rounded.purple {
  background: #983d87;
}
/* line 44, ../../app/styles/partials/content-components/_buttons.scss */
.rounded-button.light,
.btn.rounded.light {
  background: #FFF;
  color: #3E53A4;
}
/* line 47, ../../app/styles/partials/content-components/_buttons.scss */
.rounded-button.light.border,
.btn.rounded.light.border {
  border: 1px solid #3E53A4;
}
/* line 51, ../../app/styles/partials/content-components/_buttons.scss */
.rounded-button.transparent,
.btn.rounded.transparent {
  background-color: transparent;
}
/* line 53, ../../app/styles/partials/content-components/_buttons.scss */
.rounded-button.transparent.primary,
.btn.rounded.transparent.primary {
  color: #3E53A4;
  border: 1px solid #3E53A4;
}
/* line 57, ../../app/styles/partials/content-components/_buttons.scss */
.rounded-button.transparent.light,
.btn.rounded.transparent.light {
  color: #FFF;
  border: 1px solid #FFF;
}

/* line 65, ../../app/styles/partials/content-components/_buttons.scss */
.btn.rounded input {
  background: none;
  border: none;
  text-transform: uppercase;
}

/* line 71, ../../app/styles/partials/content-components/_buttons.scss */
.purchase-items .rounded-button {
  margin-bottom: 10px;
}

/* line 75, ../../app/styles/partials/content-components/_buttons.scss */
.icn-btn,
.icn-btn:hover {
  clear: both;
  display: block;
  overflow: hidden;
  margin-bottom: 10px;
  cursor: pointer;
}
/* line 81, ../../app/styles/partials/content-components/_buttons.scss */
.icn-btn.show,
.icn-btn:hover.show {
  display: inline-block !important;
}
/* line 90, ../../app/styles/partials/content-components/_buttons.scss */
.icn-btn span[class^='icn'],
.icn-btn:hover span[class^='icn'] {
  display: block;
  float: left;
}
/* line 95, ../../app/styles/partials/content-components/_buttons.scss */
.icn-btn .icn,
.icn-btn:hover .icn {
  display: block;
  float: left;
  margin-left: 0;
}
/* line 99, ../../app/styles/partials/content-components/_buttons.scss */
.icn-btn .icn.pull-right,
.icn-btn:hover .icn.pull-right {
  margin-right: 0;
}
/* line 105, ../../app/styles/partials/content-components/_buttons.scss */
.icn-btn.secondary .text,
.icn-btn:hover.secondary .text {
  color: #CF0989;
}
/* line 110, ../../app/styles/partials/content-components/_buttons.scss */
.icn-btn.light .text,
.icn-btn:hover.light .text {
  color: #FFF;
}
/* line 114, ../../app/styles/partials/content-components/_buttons.scss */
.icn-btn.large,
.icn-btn:hover.large {
  margin-bottom: 30px;
}
/* line 116, ../../app/styles/partials/content-components/_buttons.scss */
.icn-btn.large .text,
.icn-btn:hover.large .text {
  font-size: 2.143em;
  font-weight: 300;
  padding: 0;
}
/* line 122, ../../app/styles/partials/content-components/_buttons.scss */
.icn-btn .text,
.icn-btn:hover .text {
  display: inline-block;
  padding: 7px 0;
  vertical-align: top;
  font-weight: 500;
  /* medium */
}
/* line 128, ../../app/styles/partials/content-components/_buttons.scss */
.icn-btn .text.normal,
.icn-btn:hover .text.normal {
  font-weight: 400;
}
/* line 132, ../../app/styles/partials/content-components/_buttons.scss */
.icn-btn .text.bold,
.icn-btn:hover .text.bold {
  font-weight: 700;
}

/*.learn-more{
  font-size:1.143em;
}*/
@media (max-width: 767px) {
  /* line 147, ../../app/styles/partials/content-components/_buttons.scss */
  .touch .icn-btn .text,
  .touch .icn-btn .icn-btn span[class^='icn'],
  .touch .icn-btn:hover .text,
  .touch .icn-btn:hover .icn-btn span[class^='icn'],
  .no-touch .icn-btn .text,
  .no-touch .icn-btn .icn-btn span[class^='icn'],
  .no-touch .icn-btn:hover .text,
  .no-touch .icn-btn:hover .icn-btn span[class^='icn'] {
    display: inline-block;
  }
  /* line 151, ../../app/styles/partials/content-components/_buttons.scss */
  .touch .icn-btn .text,
  .touch .icn-btn .text:hover,
  .touch .icn-btn:hover .text,
  .touch .icn-btn:hover .text:hover,
  .no-touch .icn-btn .text,
  .no-touch .icn-btn .text:hover,
  .no-touch .icn-btn:hover .text,
  .no-touch .icn-btn:hover .text:hover {
    max-width: 240px;
    padding: 5px 0;
  }
  /* line 157, ../../app/styles/partials/content-components/_buttons.scss */
  .touch .rounded-button,
  .no-touch .rounded-button {
    font-size: 1.875em;
    line-height: 1.2em;
    padding: 5px 10px;
  }
  /* line 162, ../../app/styles/partials/content-components/_buttons.scss */
  .touch .rounded-button.visible-xs,
  .no-touch .rounded-button.visible-xs {
    display: inline-block !important;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }
}
/*$maxWidth : 106.66667em; 1280px base font 12px*/
/* 83.5714285714em;* / /*1170px*/
/* 1.5625%; maxWidth / 20*/
/* line 4, ../../app/styles/partials/content-components/_more_on_category.scss */
.more-section .copy-section-title {
  font-size: 3.429em;
  font-weight: 300;
}
/* line 8, ../../app/styles/partials/content-components/_more_on_category.scss */
.more-section .more-content {
  position: relative;
  text-align: left;
}
/* line 11, ../../app/styles/partials/content-components/_more_on_category.scss */
.more-section .more-content p {
  font-size: 1.571em;
  /* 22px */
  margin-top: .5em;
  margin-bottom: 2em;
}
/* line 18, ../../app/styles/partials/content-components/_more_on_category.scss */
.more-section .format-industry-title, .more-section .format-industry-title.border {
  position: static;
  top: auto;
  bottom: auto;
  left: auto;
  padding: 0;
  margin-bottom: 10px;
  font-size: 1em;
}

@media (max-width: 767px) {
  /* line 31, ../../app/styles/partials/content-components/_more_on_category.scss */
  .more-section .copy-section-title {
    font-size: 3em;
  }
  /* line 34, ../../app/styles/partials/content-components/_more_on_category.scss */
  .more-section .format-industry-title,
  .more-section .format-industry-title.border {
    font-size: 1.875em;
  }
  /* line 38, ../../app/styles/partials/content-components/_more_on_category.scss */
  .more-section .more-content {
    padding: 0;
  }
  /* line 40, ../../app/styles/partials/content-components/_more_on_category.scss */
  .more-section .more-content p {
    font-size: 1.875em;
  }
  /* line 42, ../../app/styles/partials/content-components/_more_on_category.scss */
  .more-section .more-content p a {
    font-size: 1em;
  }
}
/*$maxWidth : 106.66667em; 1280px base font 12px*/
/* 83.5714285714em;* / /*1170px*/
/* 1.5625%; maxWidth / 20*/
/* line 3, ../../app/styles/partials/content-components/_view-all.scss */
.view-all {
  position: relative;
  display: block;
  clear: both;
  text-align: center;
  left: 25%;
  width: 50%;
  cursor: pointer;
  clear: both;
}
/* line 14, ../../app/styles/partials/content-components/_view-all.scss */
.view-all a, .view-all a:hover {
  display: inline-block;
  clear: both;
  color: #FFF;
  cursor: pointer;
}
/* line 22, ../../app/styles/partials/content-components/_view-all.scss */
.view-all.primary a, .view-all.primary a:hover {
  color: #3E53A4;
}
/* line 27, ../../app/styles/partials/content-components/_view-all.scss */
.view-all .icn {
  display: block;
  clear: both;
  margin: 10px auto;
  cursor: pointer;
}
/* line 34, ../../app/styles/partials/content-components/_view-all.scss */
.view-all.view-all-tab-control {
  /*width:25%;
  left:37%;*/
  width: 100%;
  left: auto;
  bottom: -40px;
  z-index: 2;
}
/* line 42, ../../app/styles/partials/content-components/_view-all.scss */
.view-all.view-all-tab-control a, .view-all.view-all-tab-control a:hover {
  color: #3E53A4;
}
/* line 45, ../../app/styles/partials/content-components/_view-all.scss */
.view-all.view-all-tab-control .icn {
  background-color: #FFF;
  border: 5px solid #FFF;
}

/* line 54, ../../app/styles/partials/content-components/_view-all.scss */
.product-details .view-all,
.partners.partners-secondary .view-all {
  bottom: 0;
  left: auto;
  width: auto;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}
/* line 61, ../../app/styles/partials/content-components/_view-all.scss */
.product-details .view-all a, .product-details .view-all a:hover,
.partners.partners-secondary .view-all a,
.partners.partners-secondary .view-all a:hover {
  color: #3E53A4;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  /*.view-all{
    margin-top:17px;
}*/
  /* line 76, ../../app/styles/partials/content-components/_view-all.scss */
  .table-container + .view-all {
    position: static;
    width: 100%;
    padding-top: 10px;
    margin-top: 0;
    margin-bottom: 25px;
    text-align: center;
    font-size: 1.750em;
    background: #00adee;
  }
  /* line 86, ../../app/styles/partials/content-components/_view-all.scss */
  .table-container + .view-all .icn {
    position: relative;
    bottom: -25px;
    margin: -20px auto 0;
  }

  /* line 95, ../../app/styles/partials/content-components/_view-all.scss */
  .view-all.view-all-tab-control {
    bottom: -30px;
  }
}
/* line 1, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section {
  padding: 60px 0 15px;
  background: #0c76ba;
}
/* line 6, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section h2,
.blue-bg-highlight-section h3,
.blue-bg-highlight-section h3 a,
.blue-bg-highlight-section p,
.blue-bg-highlight-section a.light {
  color: #FFF;
}
/* line 14, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section .additional-content {
  display: none;
}
/* line 18, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section .content-bucket {
  margin-top: 10px;
  margin-bottom: 45px;
}
/* line 21, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section .content-bucket + .content-bucket {
  margin-top: 0;
}
/* line 24, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section .content-bucket h3, .blue-bg-highlight-section .content-bucket p {
  margin: 0;
}
/* line 27, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section .content-bucket p {
  margin-bottom: 1em;
}
/* line 30, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section .content-bucket h3 {
  font-size: 1.714em;
}
/* line 32, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section .content-bucket h3 a, .blue-bg-highlight-section .content-bucket h3 a:hover {
  font-size: 1em;
  font-weight: 300;
  padding: 0;
  cursor: default;
}
/* line 39, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section .content-bucket p {
  font-size: 1.143em;
}
/* line 42, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section .content-bucket a.rounded-button {
  display: inline-block;
}
/* line 45, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section .content-bucket a {
  display: block;
  margin-bottom: 15px;
}
/* line 51, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section .center-divider {
  height: calc(100% - 50px);
}

/* line 56, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2,
.support-page .blue-bg-highlight-section {
  padding-bottom: 60px;
}
/* line 75, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2 .supportModuleHeading,
.blue-bg-highlight-section.column-2 h3,
.support-page .blue-bg-highlight-section .supportModuleHeading,
.support-page .blue-bg-highlight-section h3 {
  font-size: 1.714em;
  font-weight: 300;
  margin: 0 0 60px;
  text-align: center;
}
/* line 83, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2 .center-divider + .support-links,
.blue-bg-highlight-section.column-2 .support-links + .support-links,
.support-page .blue-bg-highlight-section .center-divider + .support-links,
.support-page .blue-bg-highlight-section .support-links + .support-links {
  padding-left: 15px;
}
/* line 88, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2 .support-links,
.support-page .blue-bg-highlight-section .support-links {
  padding: 0 10% 0 0;
}
/* line 92, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2 .support-links h3,
.blue-bg-highlight-section.column-2 .support-links .supportModuleHeading,
.support-page .blue-bg-highlight-section .support-links h3,
.support-page .blue-bg-highlight-section .support-links .supportModuleHeading {
  text-align: left;
}
/* line 97, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2 .support-links p,
.support-page .blue-bg-highlight-section .support-links p {
  text-align: left;
  font-size: 1.143em;
}
/* line 101, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2 .support-links .text,
.support-page .blue-bg-highlight-section .support-links .text {
  padding: 0;
  font-weight: 400;
}
/* line 106, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2 .support-links i + .text,
.blue-bg-highlight-section.column-2 .support-links .icn + .text,
.support-page .blue-bg-highlight-section .support-links i + .text,
.support-page .blue-bg-highlight-section .support-links .icn + .text {
  display: block;
  padding-left: 40px !important;
}
/* line 114, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2 .support-links ul,
.support-page .blue-bg-highlight-section .support-links ul {
  padding-left: 0;
}
/* line 117, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2 .support-links li,
.support-page .blue-bg-highlight-section .support-links li {
  font-size: 1.143em;
  margin-bottom: 20px;
  min-height: 26px;
  list-style-type: none;
  position: relative;
}
/* line 124, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2 .support-links li i,
.support-page .blue-bg-highlight-section .support-links li i {
  position: absolute;
  left: 0;
  top: 0;
  margin-left: 0;
}
/* line 131, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2 .support-links li .va,
.support-page .blue-bg-highlight-section .support-links li .va {
  color: #FFF;
  display: block;
  font-size: .857em;
}
/* line 136, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2 .support-links li i + .text + .va,
.blue-bg-highlight-section.column-2 .support-links li .icn + .text + .va,
.support-page .blue-bg-highlight-section .support-links li i + .text + .va,
.support-page .blue-bg-highlight-section .support-links li .icn + .text + .va {
  margin-left: 40px;
}
/* line 143, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2 .title,
.support-page .blue-bg-highlight-section .title {
  display: block;
  position: relative;
}
/* line 148, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.blue-bg-highlight-section.column-2.support-module,
.support-page .blue-bg-highlight-section.support-module {
  margin-bottom: 0;
}

/* line 154, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.long-form-content .blue-bg-highlight-section {
  padding: 60px 0 0;
  margin-bottom: 50px;
}
/* line 160, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.long-form-content .blue-bg-highlight-section h2.copy-section-title {
  text-align: center;
}

/* line 166, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.partners.partners-secondary .blue-bg-highlight-section h1 {
  text-align: center;
}
/* line 170, ../../app/styles/partials/_blue-bg-highlight-section.scss */
.partners.partners-secondary .blue-bg-highlight-section .pbr-product-resource-collection:nth-child(odd) {
  clear: left;
}

@media (max-width: 991px) {
  /* line 176, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .product-details .blue-bg-highlight-section {
    padding: 60px 0;
  }
  /* line 179, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .product-details .blue-bg-highlight-section .mobile-accordion h3.icn-btn {
    /*margin-top: 0;
    margin-bottom: 0;
    padding: 0;*/
  }
  /* line 184, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .product-details .blue-bg-highlight-section .mobile-accordion h3.icn-btn a.text {
    margin-bottom: 0;
  }
  /* line 191, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .product-details .blue-bg-highlight-section .content-bucket h3 a, .product-details .blue-bg-highlight-section .content-bucket h3 a:hover {
    font-weight: 400;
  }
  /* line 194, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .product-details .blue-bg-highlight-section .content-bucket h3 .icn-btn a.text,
  .product-details .blue-bg-highlight-section .content-bucket h3 a.text {
    display: inline-block;
    padding: 5px 0;
  }
  /* line 201, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .product-details .blue-bg-highlight-section a, .product-details .blue-bg-highlight-section a:hover {
    display: block;
    margin-bottom: 15px;
  }
}
@media (max-width: 767px) {
  /* line 212, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .blue-bg-highlight-section .content-bucket {
    margin-top: 0;
    margin-bottom: 0;
    /*margin-top:25px;
    margin-bottom:50px;*/
  }
  /* line 217, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .blue-bg-highlight-section .content-bucket + .content-bucket {
    /*margin-top:25px;*/
  }
  /* line 220, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .blue-bg-highlight-section .content-bucket h3 {
    font-size: 2.125em;
  }

  /* line 226, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .long-form-content .blue-bg-highlight-section {
    margin-bottom: 25px;
    padding-bottom: 50px;
    text-align: center;
  }
  /* line 231, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .long-form-content .blue-bg-highlight-section .content-bucket {
    margin-top: 0;
    margin-bottom: 20px;
  }
  /* line 235, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .long-form-content .blue-bg-highlight-section .content-bucket h3 {
    float: none;
    font-size: 2.500em;
    font-weight: 300;
  }
  /* line 239, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .long-form-content .blue-bg-highlight-section .content-bucket h3 + div {
    float: none;
  }
  /* line 243, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .long-form-content .blue-bg-highlight-section .content-bucket p {
    font-size: 1.875em;
    margin-bottom: 20px;
  }
  /* line 247, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .long-form-content .blue-bg-highlight-section .content-bucket .rounded-button.learn-more {
    font-size: 1.875em;
    margin-top: 0;
  }
  /* line 253, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .long-form-content .blue-bg-highlight-section .copy-section-title {
    margin-top: 0;
    color: #FFFFFF;
  }
  /* line 257, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .long-form-content .blue-bg-highlight-section .border {
    padding-top: 25px;
    padding-bottom: 55px;
  }
  /* line 261, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .long-form-content .blue-bg-highlight-section .view-all {
    margin-top: 17px;
    bottom: -75px;
  }

  /* line 267, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .blue-bg-highlight-section.column-2,
  .support-page .blue-bg-highlight-section {
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: left;
  }
  /* line 273, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .blue-bg-highlight-section.column-2 .supportModuleHeading,
  .support-page .blue-bg-highlight-section .supportModuleHeading {
    font-size: 2.5em;
  }
  /* line 277, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .blue-bg-highlight-section.column-2 .center-divider,
  .support-page .blue-bg-highlight-section .center-divider {
    display: inline-block;
    position: static;
    left: auto;
    bottom: auto;
    height: 1px;
    width: 90%;
    margin: 0 5% 25px;
  }
  /* line 287, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .blue-bg-highlight-section.column-2 .support-links,
  .support-page .blue-bg-highlight-section .support-links {
    padding: 0 5%;
    /*h3{
        font-size: 3.000em;
        margin-bottom: 25px;
        text-align: center;
        color: $darkBgFontColor;
    }*/
  }
  /* line 295, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .blue-bg-highlight-section.column-2 .support-links ul,
  .support-page .blue-bg-highlight-section .support-links ul {
    padding-left: 0;
  }
  /* line 298, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .blue-bg-highlight-section.column-2 .support-links p,
  .support-page .blue-bg-highlight-section .support-links p {
    text-align: left;
    font-size: 1.143em;
  }
  /* line 302, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .blue-bg-highlight-section.column-2 .support-links + .support-links,
  .support-page .blue-bg-highlight-section .support-links + .support-links {
    border: none;
  }
  /* line 305, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .blue-bg-highlight-section.column-2 .support-links + .support-links h3,
  .support-page .blue-bg-highlight-section .support-links + .support-links h3 {
    margin-top: 30px;
    padding-top: 20px;
    border-top: 1px solid #C0C0C0;
  }

  /* line 313, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .support-page .blue-bg-highlight-section {
    padding-left: 5%;
    padding-right: 5%;
  }

  /* line 319, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .blue-bg-highlight-section.column-2 .row {
    margin-left: -5%;
    margin-right: -5%;
  }
  /* line 324, ../../app/styles/partials/_blue-bg-highlight-section.scss */
  .blue-bg-highlight-section.column-2 ul {
    padding-left: 0;
  }
}
/* line 9, ../../app/styles/content.scss */
.category-page,
.company-article,
.long-form-content {
  text-align: left;
  /*
  .summary{
    padding-top:75px;
    p {
      font-size:1.286em;
      color:$blueHighlight;
      text-align:center;
    }
  }*/
}
/* line 14, ../../app/styles/content.scss */
.category-page .copy-section-title,
.company-article .copy-section-title,
.long-form-content .copy-section-title {
  font-size: 3.429em;
  font-weight: 300;
}
/* line 17, ../../app/styles/content.scss */
.category-page .copy-section-title.left,
.company-article .copy-section-title.left,
.long-form-content .copy-section-title.left {
  text-align: left;
}
@media (min-width: 768px) {
  /* line 21, ../../app/styles/content.scss */
  .category-page .copy-section-title.md,
  .company-article .copy-section-title.md,
  .long-form-content .copy-section-title.md {
    font-size: 2.143em;
  }
  /* line 24, ../../app/styles/content.scss */
  .category-page .copy-section-title.sm,
  .company-article .copy-section-title.sm,
  .long-form-content .copy-section-title.sm {
    font-size: 1.571em;
    font-weight: 400;
  }
}
/* line 31, ../../app/styles/content.scss */
.category-page p,
.company-article p,
.long-form-content p {
  font-size: 1.333em;
}
/* line 35, ../../app/styles/content.scss */
.category-page .summary,
.category-page .top-benefits,
.company-article .summary,
.company-article .top-benefits,
.long-form-content .summary,
.long-form-content .top-benefits {
  padding: 65px 0;
}
/* line 49, ../../app/styles/content.scss */
.category-page .top-benefits,
.company-article .top-benefits,
.long-form-content .top-benefits {
  padding-bottom: 70px;
}
/* line 51, ../../app/styles/content.scss */
.category-page .top-benefits .benefit,
.company-article .top-benefits .benefit,
.long-form-content .top-benefits .benefit {
  padding: 0 40px;
}
/* line 53, ../../app/styles/content.scss */
.category-page .top-benefits .benefit h3,
.company-article .top-benefits .benefit h3,
.long-form-content .top-benefits .benefit h3 {
  margin-bottom: 25px;
  font-size: 2.143em;
  text-align: center;
  color: #4E4E4E;
}
/* line 59, ../../app/styles/content.scss */
.category-page .top-benefits .benefit p,
.company-article .top-benefits .benefit p,
.long-form-content .top-benefits .benefit p {
  text-align: left;
  font-size: 1.143em;
}
/* line 63, ../../app/styles/content.scss */
.category-page .top-benefits .benefit + .benefit,
.company-article .top-benefits .benefit + .benefit,
.long-form-content .top-benefits .benefit + .benefit {
  border-left: 1px solid #C0C0C0;
}
/* line 70, ../../app/styles/content.scss */
.category-page .copy-section a,
.company-article .copy-section a,
.long-form-content .copy-section a {
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;
}
/* line 76, ../../app/styles/content.scss */
.category-page .copy-section p,
.category-page .copy-section ul,
.category-page .copy-section ol,
.company-article .copy-section p,
.company-article .copy-section ul,
.company-article .copy-section ol,
.long-form-content .copy-section p,
.long-form-content .copy-section ul,
.long-form-content .copy-section ol {
  font-size: 1.286em;
  /* 18px */
  line-height: 1.889em;
  text-align: left;
}
/* line 83, ../../app/styles/content.scss */
.category-page .copy-section ul,
.category-page .copy-section ol,
.company-article .copy-section ul,
.company-article .copy-section ol,
.long-form-content .copy-section ul,
.long-form-content .copy-section ol {
  padding-top: 34px;
  margin-bottom: 34px;
}
/* line 87, ../../app/styles/content.scss */
.category-page .copy-section ul li,
.category-page .copy-section ol li,
.company-article .copy-section ul li,
.company-article .copy-section ol li,
.long-form-content .copy-section ul li,
.long-form-content .copy-section ol li {
  margin-bottom: 14px;
  margin-left: 25px;
}
/* line 95, ../../app/styles/content.scss */
.category-page .copy-section ul p,
.category-page .copy-section ul ul,
.category-page .copy-section ul ol,
.category-page .copy-section ul a,
.category-page .copy-section ol p,
.category-page .copy-section ol ul,
.category-page .copy-section ol ol,
.category-page .copy-section ol a,
.company-article .copy-section ul p,
.company-article .copy-section ul ul,
.company-article .copy-section ul ol,
.company-article .copy-section ul a,
.company-article .copy-section ol p,
.company-article .copy-section ol ul,
.company-article .copy-section ol ol,
.company-article .copy-section ol a,
.long-form-content .copy-section ul p,
.long-form-content .copy-section ul ul,
.long-form-content .copy-section ul ol,
.long-form-content .copy-section ul a,
.long-form-content .copy-section ol p,
.long-form-content .copy-section ol ul,
.long-form-content .copy-section ol ol,
.long-form-content .copy-section ol a {
  font-size: 1em;
}
/* line 101, ../../app/styles/content.scss */
.category-page .copy-section ul p,
.category-page .copy-section ol p,
.company-article .copy-section ul p,
.company-article .copy-section ol p,
.long-form-content .copy-section ul p,
.long-form-content .copy-section ol p {
  margin-bottom: 0;
}
/* line 106, ../../app/styles/content.scss */
.category-page .copy-section .small,
.company-article .copy-section .small,
.long-form-content .copy-section .small {
  text-align: center;
  margin: 0;
}
@media (min-width: 768px) {
  /* line 111, ../../app/styles/content.scss */
  .category-page .copy-section .small-left,
  .company-article .copy-section .small-left,
  .long-form-content .copy-section .small-left {
    text-align: left;
    font-size: 1.167em;
    line-height: 1.2em;
  }
}
/* line 119, ../../app/styles/content.scss */
.category-page .dl-link,
.company-article .dl-link,
.long-form-content .dl-link {
  display: block;
  margin-top: 30px;
  margin-bottom: 15px;
}
/* line 123, ../../app/styles/content.scss */
.category-page .dl-link + .dl-link,
.company-article .dl-link + .dl-link,
.long-form-content .dl-link + .dl-link {
  margin-top: 0;
}

/* line 130, ../../app/styles/content.scss */
.company-article p {
  margin-bottom: 20px;
  font-size: 1.333em;
}
/* line 133, ../../app/styles/content.scss */
.company-article p b {
  display: block;
  margin-top: 20px;
}
/* line 138, ../../app/styles/content.scss */
.company-article .container-fluid {
  padding-left: 15px;
  padding-right: 15px;
}

@media (max-width: 991px) {
  /* line 145, ../../app/styles/content.scss */
  .long-form-content .top-benefits .benefit {
    padding: 0 15px;
  }
}
@media (max-width: 767px) {
  /* line 154, ../../app/styles/content.scss */
  .company-article .copy-section-title,
  .long-form-content .copy-section-title {
    font-size: 3em;
    font-weight: 300;
    padding: 0;
    margin-bottom: 50px;
  }
  /* line 159, ../../app/styles/content.scss */
  .company-article .copy-section-title + blockquote,
  .long-form-content .copy-section-title + blockquote {
    margin-top: 0;
  }
  /* line 165, ../../app/styles/content.scss */
  .company-article .copy-section p,
  .company-article .copy-section ul,
  .company-article .copy-section ol,
  .long-form-content .copy-section p,
  .long-form-content .copy-section ul,
  .long-form-content .copy-section ol {
    font-size: 1.875em;
    line-height: 1.533em;
    font-weight: 300;
  }
  /* line 172, ../../app/styles/content.scss */
  .company-article .copy-section ul,
  .company-article .copy-section ol,
  .long-form-content .copy-section ul,
  .long-form-content .copy-section ol {
    padding-left: 5%;
    padding-top: 22px;
    margin-bottom: 22px;
  }
  /* line 177, ../../app/styles/content.scss */
  .company-article .copy-section ul li,
  .company-article .copy-section ol li,
  .long-form-content .copy-section ul li,
  .long-form-content .copy-section ol li {
    margin-bottom: 10px;
    margin-left: 20px;
  }
  /* line 185, ../../app/styles/content.scss */
  .company-article .top-benefits .benefit,
  .long-form-content .top-benefits .benefit {
    float: none;
    margin: 0 auto 50px;
    padding: 0;
  }
  /* line 190, ../../app/styles/content.scss */
  .company-article .top-benefits .benefit h3,
  .long-form-content .top-benefits .benefit h3 {
    font-size: 2.500em;
    font-weight: 300;
  }
  /* line 195, ../../app/styles/content.scss */
  .company-article .top-benefits .benefit + .benefit,
  .long-form-content .top-benefits .benefit + .benefit {
    margin: 50px auto;
    border-left: none;
  }
  /* line 199, ../../app/styles/content.scss */
  .company-article .top-benefits .benefit p,
  .long-form-content .top-benefits .benefit p {
    max-width: 100%;
    font-size: 1.875em;
    font-weight: 300;
    text-align: center;
  }
  /* line 208, ../../app/styles/content.scss */
  .company-article .summary,
  .company-article .top-benefits,
  .long-form-content .summary,
  .long-form-content .top-benefits {
    padding: 25px 0;
  }
}
